<?xml version="1.0" encoding="ISO-8859-1"?>
<prefs>
	<pref key="BG_COLOR" val="#FFFFFF"/> <!-- Hintergrundfarbe unter der Ansicht-->	
	<pref key="OVERLAYS_OPACITY" val="0.92"/> <!-- Deckkraft der überlagernden Elemente (1.0 = deckend, 0.0 = unsichtbar) -->
	<pref key="VIEW_CENTER" val="false"/> <!-- Zentrierung der Ansicht -->	
	<pref key="MENU_COLOR" val="#FFFFFF"/> <!-- Farbe des Menüs am oberen Fensterrand -->
	<pref key="MENU_COLOR_HI" val="#FFF099"/> <!-- Farbe der fokussierten Zeile im Menü am oberen Fensterrand -->
	<pref key="MENU_COLOR_STOKE" val="#CCCCCC"/> <!-- Farbe der Trennlinien im Menü am oberen Fensterrand -->
	<pref key="INFOLINE_COLOR" val="#FFFFFF"/> <!-- Farbe der Informationszeile -->
	<pref key="INFOLINE_COLOR_HI" val="#FFF099"/> <!-- Farbe der Informationszeile bei Hervorhebung -->
	<pref key="TABS_COLOR" val="#FFFFFF"/> <!-- Farbe der Registerkarte -->
	<pref key="TABS_COLOR_DESEL" val="#EBEBEB"/> <!-- Farbe der deselektierten Registerkarten -->
	<pref key="TABS_COLOR_BORDER" val="#CCCCCC"/> <!-- Umrissfarbe der Reiter der Registerkarten -->
	<pref key="TOOLTIP_COLOR" val="#FFF099"/> <!-- Farbe des Tooltipfensters -->
	<pref key="TOOLTIP_WIDTH" val="240"/> <!-- Breite des Tooltipfensters in Pixel-->
	<pref key="PROBAR_COLOR" val="#FFF099"/> <!-- Farbe des Fortschrittsbalkens -->
	<pref key="PROBAR_COLOR_BG" val="#FFFFFF"/> <!-- Hintergrundfarbe des Fortschrittsbalkens -->
	<pref key="PROBAR_COLOR_BORDER" val="#777777"/> <!-- Farbe des Rahmens um den Fortschrittsbalken -->
	<pref key="SCROLLBAR_COLOR" val="#CCCCCC"/> <!-- Farbe des Scroll-Balkens -->
	<pref key="SCROLLBAR_COLOR_SLIDER" val="#999999"/> <!-- Farbe des Schiebereglers über dem Scroll-Balken -->
	<pref key="SCOLL_FACTOR" val="-1"/> <!-- Richtung und Geschwindigkeit beim Bewegen der Ansichten mir der Maus (negativ: gegenläufig) -->
	<pref key="INITIAL_REF" val="start.xml"/> <!-- Name (und Pfad) der Start-Datei des Projektes (mit Suffix) -->
	<pref key="TEXT_WIDTH" val="640"/> <!-- maximale Breite der Projekttexte in Pixel -->
	
	<!-- Standardtext (Registerkarten, Tooltip, Menü): -->
	<pref key="MAINTEXT_FONT" val="Verdana"/> <!-- Schriftart -->
	<pref key="MAINTEXT_SIZE" val="12"/> <!-- Größe -->
	<pref key="MAINTEXT_COLOR" val="#000000"/> <!-- Farbe -->
	<pref key="MAINTEXT_BOLD" val="false"/> <!-- fett -->
	<pref key="MAINTEXT_ITALIC" val="false"/> <!-- kursiv -->
	<pref key="MAINTEXT_UNDERLINE" val="false"/> <!-- unterstrichen -->
	<pref key="MAINTEXT_LETTERSPACING" val="0"/> <!-- Spationierung -->
	
	<!-- Text für Zwischentitel auf den Registerkarten: -->
	<pref key="TABTITLE_FONT" val="Verdana"/> <!-- Schriftart -->
	<pref key="TABTITLE_SIZE" val="12"/> <!-- Größe -->
	<pref key="TABTITLE_COLOR" val="#999999"/> <!-- Farbe -->
	<pref key="TABTITLE_BOLD" val="true"/> <!-- fett -->
	<pref key="TABTITLE_ITALIC" val="false"/> <!-- kursiv -->
	<pref key="TABTITLE_UNDERLINE" val="false"/> <!-- unterstrichen -->
	
	<!-- Text für Hinweise ("Hauptmenü"): -->
	<pref key="HINT_FONT" val="Verdana"/> <!-- Schriftart -->
	<pref key="HINT_SIZE" val="12"/> <!-- Größe -->
	<pref key="HINT_COLOR" val="#AAAAAA"/> <!-- Farbe -->
	<pref key="HINT_BOLD" val="true"/> <!-- fett -->
	<pref key="HINT_ITALIC" val="false"/> <!-- kursiv -->
	<pref key="HINT_UNDERLINE" val="false"/> <!-- unterstrichen -->
	<pref key="HINT_LETTERSPACING" val="2"/> <!-- Spationierung -->
	
	<!-- Text über dem Fortschrittsbalken: -->
	<pref key="PROTEXT_FONT" val="Verdana"/> <!-- Schriftart -->
	<pref key="PROTEXT_SIZE" val="10"/> <!-- Größe -->
	<pref key="PROTEXT_COLOR" val="#000000"/> <!-- Farbe -->
	<pref key="PROTEXT_BOLD" val="false"/> <!-- fett -->
	<pref key="PROTEXT_ITALIC" val="false"/> <!-- kursiv -->
	<pref key="PROTEXT_UNDERLINE" val="false"/> <!-- unterstrichen -->
	<pref key="PROTEXT_LETTERSPACING" val="0"/> <!-- Spationierung -->
</prefs>